<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kepatuhan Aturan FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kepatuhan Aturan FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kepatuhan Aturan FCC</h2></div>

<div class="section"><p><strong>Informasi Sertifikasi (SAR)</strong></p>
<p>Piranti iki uga dirancang supaya manut karo katemtuan pamaparan gelombang radio sing ditetepake dening Komisi Komunikasi Pusat (AS).</p>
<p>Watesan SAR diadopsi dening AS yaiku 1.6 W/kg dirata-rata nganggo sak gram otot. Angka SAR paling dhuwur sing dilapurake kanggo FCC jinis piranti iki patuh karo watesan iki.</p>
</div>

<div class="section"><p><strong>pranyatan FCC</strong></p>
<p>Perkakas iki wis diuji lan patuh karo watesan kanggo piranti digital Kelas B, miturut Bagean 15 saka Aturan FCC. Watesan iki dirancang kanggo nyedhiyakke proteksi sing cukup marang gangguan mbebayani ing pamasangan ing ngomah-omah. Kalengkapan iki ngasilake, nggunakake lan bisa mancarake energi frekuensi radio lan, yen ora diinstal lan digunakake miturut pandhuan, bisa nyebabake gangguan mbebayani menyang komunikasi radio. Nanging, ora ana jaminan yen gangguan ora bakal kelakon ing pamasangan tartamtu. Yen perkakas iki nyebabake gangguan mbebayani tumrap panampan radio utawa televisi, sing bisa ditemtokake kanthi mateni lan nguripake kalengkapan, pangguna wis dianjurake kanggo nyoba mbenerake gangguan kanthi siji utawa luwih saka tumindak ing ngisor iki:</p>
<p>--Reorientasi utawa relokasi antena panampa.</p>
<p>--Nggedhekake pamisahan antarane perkakas lan panampa.</p>
<p>--Sambung perkakas menyang stopkontak ing sirkuit sing beda karo sing disambungake menyang panampa.</p>
<p>--Konsultasi karo dealer utawa teknisi radio/TV sing wis pangalaman kanggo golek bantuan.</p>
<p>Piranti iki patuh karo Bagean 15 saka Aturan FCC. Pangoperasian iki manut karo rong katemtuan ing ngisor iki: (1) piranti iki bisa wae ora nyebabake gangguan mbebayani, lan (2) piranti kudu sarujuk karo gangguan apa wae sing ditampa, kalebu gangguan sing nyebabake operasi sing ora dipengini.</p>
<p><strong>Wigati: </strong>Owah-owahan menyang piranti iki ora disetujoni kanthi gamblang dening Honor Device Co., Ltd. amarga kepatuhan bisa mbatalake otoritas pangguna kanggo ngoperasekake perkakas.</p>
</div>

<div class="section"><p>Kabel sing ditamengi kudu digunakake
karo unit iki kanggo mesthekake manut karo watesan FCC Kelas B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>